RHSA-2023:7626: Important: Red Hat JBoss Core Services Apache HTTP Server 2.4.57 SP2 security update

Redhat Security Advisory

Red Hat JBoss Core Services Apache HTTP Server 2.4.57 Service Pack 2 is now available.

Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

READ MORE